require 'net/http'
class AlbumImage
  include Mongoid::Document
  include Mongoid::Timestamps
  include OrbitTag::Taggable

	mount_uploader :file, GalleryUploader

	field :title
	field :description, localize: true
	field :rss2_id, type: String
	field :order, type: Integer, default: -1

	# has_and_belongs_to_many :tags, :class_name => "GalleryTag"

	belongs_to :album

end